import { AuthGuard } from '@/components/auth-guard'
import { EmployeesDashboard } from '@/components/employees/employees-dashboard'

export default function EmployeesPage() {
  return (
    <AuthGuard>
      <EmployeesDashboard />
    </AuthGuard>
  )
} 